@charset "utf-8";

.topheadnav {
	font-size: 9px;
	color: #FF0000;
}
.topheadnav:hover {
	font-size: 9px;
	color: #FFFF00;
}
    
.lagnavigation1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 12px;
	background-image: url(/images/rd_wt_grad30.jpg);
	background-repeat: repeat-x;
	text-align: center;
	border: 1px solid #FFFFFF;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	text-decoration: none;
}
.lagnavigation1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 12px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	background-image: url(/images/rd_anim_grad30.gif);
	background-repeat: repeat-x;
	text-decoration: underline;
	border: 1px solid #FFFFFF;
}

.lagnavigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 10px;
	background-image: url(/images/rd_wt_grad30.jpg);
	background-repeat: repeat-x;
	text-align: center;
	border: 1px solid #FFFFFF;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	text-decoration: none;
}
.lagnavigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 10px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	background-image: url(/images/rd_anim_grad30.gif);
	background-repeat: repeat-x;
	text-decoration: underline;
	border: 1px solid #FFFFFF;
}


/* CSS Document */
 
#DV_HeadTop {
	background-image: url(/images/bk_rd_grad25.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 900px;
	background-color: #F91001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 2px;
	padding-left: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#DV_HeadMain {
	background-image: url(/images/top_background.jpg);
	background-repeat: repeat-x;
	height: 80px;
	width: 900px;
	padding-left: 5px;
	background-color: #FBF904;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#DV_HeadMain #DV_HDleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: 200;
	color: #FFFFFF;
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	height: 55px;
	width: 400px;
}
#DV_HeadMain #DV_HDright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	margin-left: 450px;
	height: 55px;
	padding-top: 5px;
	padding-left: 10px;
	font-weight: 200;
	text-align: right;
	padding-right: 10px;
}

#DV_HeadNavigation {
	background-repeat: repeat-x;
	height: 37px;
	width: 905px;
	background-color: #FAF803;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FFFFFF;
	border-bottom-color: #FF0000;
	border-left-color: #FFFFFF;
}
#DV_MainContent {
	background-color: #000000;
	width: 900px;
	padding-left: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}



#DV_MainContent #DV_MCinfo {
	color: #FFFFFF;
	width: 725px;
	margin-left: 10px;
	border: medium double #FFFFFF;
	padding: 3px;
	float: none;
}
#DV_MainContent #DV_MCinfo #DV_MCHead {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: center;
	background-color: #F70000;
	background-image: url(/images/bk_rd_grad25.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 2px;
	font-weight: bold;
	padding-bottom: 2px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_TopIndex {
	background-image: url(/images/bckdrop_redtexture_circles.jpg);
	background-repeat: repeat;
	margin-right: 100px;
	margin-left: 100px;
	border: medium double #003366;
	padding: 3px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_SUpBox {
	background-image: url(/images/rd_wt_grad75.jpg);
	background-repeat: repeat-x;
	padding: 3px;
	float: right;
	width: 350px;
	margin-right: 10px;
	border: medium double #003366;
	background-color: #FFE1E1;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}


#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index {
	width: 678px;
	margin-left: 14px;
	background-image: url(/images/bckdrop_black_purple_red.jpg);
	background-repeat: repeat;
	background-color: #F12E28;
	padding: 5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: thin solid #000000;
	margin-top: -2px;
}
.lag_SUpBox {
	background-image: url(/images/rd_wt_grad75.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	border: medium double #003366;
	background-color: #FFE1E1;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 30px;
	display: block;
	width: 250px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.lag_SUpBox:hover {
	background-image: url(/images/rd_wt_grad75.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	border: medium double #00CC66;
	background-color: #FFE1E1;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 30px;
	display: block;
	width: 250px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#DV_navigationAC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 140px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationAC a:link span {
display: none;
}

#DV_navigationAC a:visited span {
display: none;
}

#DV_navigationAC a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationDNL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 120px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationDNL a:link span {
display: none;
}

#DV_navigationDNL a:visited span {
display: none;
}

#DV_navigationDNL a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationSignUp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 80px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationSignUp a:link span {
display: none;
}

#DV_navigationSignUp a:visited span {
display: none;
}

#DV_navigationSignUp a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationGDEVELOPMENT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 140px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationGDEVELOPMENT a:link span {
display: none;
}

#DV_navigationGDEVELOPMENT a:visited span {
display: none;
}

#DV_navigationGDEVELOPMENT a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationGALLERY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 80px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationGALLERY a:link span {
display: none;
}

#DV_navigationGALLERY a:visited span {
display: none;
}

#DV_navigationGALLERY a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationSUPPORT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 90px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationSUPPORT a:link span {
display: none;
}

#DV_navigationSUPPORT a:visited span {
display: none;
}

#DV_navigationSUPPORT a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationLOGIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	text-decoration: underline;
	height: 35px;
	width: 60px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationLOGIN a:link span {
display: none;
}

#DV_navigationLOGIN a:visited span {
display: none;
}

#DV_navigationLOGIN a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_MainContent #DV_MCinfo #DV_MCMain #DV_BottomPic {
	height: 152px;
	width: 205px;
	border: medium double #FFFFFF;
	float: left;
	margin-right: 4px;
	margin-left: 10px;
	text-align: center;
	padding-top: 3px;
	margin-top: 5px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_TopIndex #DV_PicTitleBig {
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_PicTitleBigBanner {
	background-image: url(/images/button_featuredbtn.gif);
	height: 35px;
	width: 380px;
	margin-left: 170px;
}

#DV_MainContent #DV_MCinfo #DV_MCMain #DV_TopIndex #DV_picBig {
	text-align: center;
	height: 260px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_SShotInfo {
	background-image: url(/images/RWR_Gradiant.jpg);
	background-repeat: repeat;
	margin-right: 15px;
	margin-left: 15px;
	border: medium double #003366;
	padding: 3px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#DV_MainContent #DV_MCinfo #DV_MCMain #DV_PicTitleSShot {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_picBigSShot {
	text-align: center;
	height: 490px;
}

#DV_MainContent #DV_MCinfo #DV_MCMain #DV_SShotDesc {
	margin-right: 100px;
	margin-left: 100px;
	border: medium groove #FF0000;
	margin-top: 5px;
	padding: 5px;
}
.sshotbanner {
	color: #FF3366;
	font-size: 24px;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #FFFFFF;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_SShotbanner {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-right: 220px;
	margin-left: 220px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DonateBox {
	width: 480px;
	border: thin solid #000000;
	margin-left: 65px;
	background-image: url(/images/bckdrop_yrfire.jpg);
	padding: 5px;
	font-size: 10px;
}

.DonateBox {
	width: 480px;
	border: thin solid #000000;
	margin-left: 125px;
	background-image: url(/images/bckdrop_yrfire.jpg);
	padding: 5px;
	font-size: 10px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.DonateBox:hover {
	width: 480px;
	border: thin solid #000000;
	margin-left: 125px;
	background-image: url(/images/bckdrop_yrfire.jpg);
	padding: 5px;
	font-size: 10px;
	display: block;
	text-decoration: underline;
	font-weight: bold;
}

#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_DonateButton {
	background-image: url(/images/button_donate.gif);
	height: 25px;
	width: 380px;
	margin-left: 180px;
	background-repeat: no-repeat;
	border: thin solid #333333;
}

#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_DonateButton:hover {
	background-image: url(/images/button_donatero.gif);
	height: 25px;
	width: 380px;
	margin-left: 180px;
	border: thin solid #000000;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_DonateButton a
{
display:block;
width:100%;
height:100%;
text-decoration:none;

 
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_MainTitle1 {
	background-image: url(/images/button_arcadecv_fun.gif);
	height: 25px;
	width: 680px;
	padding: 5px;
	margin-left: 13px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_MainTitle2 {
	height: 22px;
	width: 680px;
	padding: 5px;
	margin-left: 13px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(/images/bbuton_texture.jpg);
}

#DV_MainContent #DV_SidePic {
	width: 160px;
	border: medium double #FFFF00;
	float: right;
	color: #FFFFFF;
	text-align: center;
}
#DV_MainContent #DV_SidePic #pictitle {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


#DV_MainContent #DV_SideGame {
	float: right;
	color: #FFFFFF;
	border: medium double #F2D452;
	background-color: #FFF7F8;
	background-image: url(/images/rd_wt_grad75.jpg);
	background-repeat: repeat-x;
	width: 140px;
	text-align: center;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 5px;
}
#DV_MainContent #DV_SideGame #DV_GTitle {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFF00;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#DV_MainContent #DV_SideGame #DV_IndvGame #DV_IndvGPic {
	padding-top: 3px;
}
#DV_MainContent #DV_SideGame #DV_IndvGame {
	background-image: url(/images/rd_wt_grad75.jpg);
	background-repeat: repeat-x;
	background-color: #FFF7F8;
	border: thin solid #000000;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
#DV_MainContent #DV_SideGame #DV_IndvGame #DV_IndvGTitle {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain {
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #BottomPicTitle {
	background-image: url(/images/button_screenshotmania.gif);
	height: 38px;
	width: 420px;
	margin-left: 150px;
	border: thin solid #000000;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #BtPics {
	background-image: url(/images/bckdrop_screenshot_mania.jpg);
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-right: 15px;
	margin-left: 15px;
	height: 507px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_MainTitle3 {
	height: 16px;
	width: 680px;
	padding: 5px;
	margin-left: 13px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(/images/acr_greet.jpg);
}
    
.PicTitle {
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	text-decoration: none;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #GGalPic {
	margin-right: 15px;
	margin-left: 15px;
	background-color: #CC0066;
	background-image: url(/images/bckdrop_redyellow_rock.jpg);
	border: medium double #000000;
	height: 575px;
}


#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #GGalPic #DV_GalBottomPic {
	height: 172px;
	width: 205px;
	border: medium double #FFFFFF;
	float: left;
	margin-right: 4px;
	margin-left: 10px;
	text-align: center;
	padding-top: 3px;
	margin-top: 5px;
	background-color: #990000;
	background-image: url(/images/Screenshot_bkgrnd.gif);
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #GalNav {
	background-color: #FF0000;
	height: 20px;
	margin-left: 15px;
	margin-right: 15px;
	border: thin solid #000000;
}

#DV_MainContent  #DV_MCinfo  #DV_MCMain  #BottomPicBoxMain #GGalPic  #DV_GalBottomPic:hover {
	height: 172px;
	width: 205px;
	border: medium double #FFFFFF;
	float: left;
	margin-right: 4px;
	margin-left: 10px;
	text-align: center;
	padding-top: 3px;
	margin-top: 5px;
	background-color: #FF0000;
	background-image: url(/images/Screenshot_bkgrnd_ro.gif);
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #GalNav #NavFirst {
	width: 167px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	float: left;
	text-align: center;
	height: 20px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #BottomPicBoxMain #GalNav #NavLast {
	width: 167px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	float: left;
	text-align: center;
	height: 20px;
}

.navGal {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.navGal:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
} 
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_indexGT {
	width: 678px;
	margin-left: 14px;
	background-image: url(/images/bckdrop_redyellow_rock.jpg);
	background-repeat: repeat;
	background-color: #F12E28;
	padding: 5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: thin solid #000000;
	margin-top: -2px;
	height: 1050px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain {
	background-image: url(/images/bckdrop_red_rock2.jpg);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 0px;
	padding-left: 0px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain1 {
	background-image: url(/images/bckdrop_red_rock.jpg);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 0px;
	padding-left: 0px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index1 {
	width: 678px;
	margin-left: 14px;
	background-repeat: repeat;
	background-color: #FF0000;
	padding: 5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: thin solid #000000;
	margin-top: -2px;
}
#DV_MainContent  #DV_MCinfo  #DV_MCMain  #DV_IVY  {
	height: 162px;
	width: 550px;
	border: thin none #000000;
	background-color: #000000;
	margin-left: 95px;
}
#DV_MainContent  #DV_MCinfo  #DV_MCMain  #DV_IVY  #DV_IVYContent  {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	float: left;
	width: 300px;
	padding: 3px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index #dv_AD {
	float: left;
	height: 280px;
	width: 336px;
	margin-right: 3px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_IVY #DV_pic2 {
	height: 160px;
	width: 241px;
	float: left;
	border: thin none #FFFFFF;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_IVY #DV_IVYContent #dv_index2 .style7Ivy {
	color: #FFFFFF;
	text-decoration: none;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #DV_DBOX #DV_IVY #DV_IVYContent #dv_index2 .style6Ivy {
	color: #FFFF00;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index #dv_DnlBut {
	float: left;
	height: 100px;
	width: 90px;
	margin-left: 32px;
	margin-right: 37px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index #dv_DnlBut #dv_DnTitle {
	background-color: #000000;
	text-align: center;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index #dv_DnlButVD {
	height: 100px;
	width: 100px;
	float: left;
	margin-left: 30px;
}

/*